# To change this license header, choose License Headers in Project Properties.
# To change this template file, choose Tools | Templates
# and open the template in the editor.

err.codigo=El c\u00f3digo {0} no es v\u00e1lido.